/* general*/
body {
	margin: 0; 
	padding: 0;
	font-family: Tahoma, Geneva, sans-serif; 
	background: url(images/cotton_bg.jpg) repeat 0 0; 
	color: #333;
    text-align: center;
}
img { 
	border: 0px;
}
a { 
	text-decoration: none; 
	color: #00ccff;
}
a:hover { 
	color: #fff; 
	text-decoration: underline;
}

/* custom styles */

p, li, dt, dd, th, td, code {
  color: #fff;
  font-size: 0.75em; /* 12px */
  line-height: 1.5em;
}
pre code {
	font-size: 1em;
}
code {
	font-size: 2em;
}
li li, td td {
  font-size: 1em; /* don't scale within nested lists */
}
div, p, table { text-align: left; }
h1, h2, h3, h4, h5, h6 {
  font-family: Tahoma, Geneva, sans-serif;
  color: #fff;
  text-align: left;
  margin: 0;
  padding: 0;
  font-weight: normal;
}
h1 { 
	font-size: 160%;
	overflow: hidden;
	width: 100%;
	margin-bottom: 20px;
}
h2 { 
	font-size: 130%; 
	line-height: 1.4em; 
	color: #f60;
}
h3 { 
	font-size: 118%; 
	overflow: hidden;
	width: 100%;
	margin-bottom: 15px;
}
h4 { 
	font-size: 110%; 
	line-height: 1.4em; 
}
h5 { 
	font-size: 100%; 
	line-height: 1.4em; 
}
h6 { 
	font-size: 90%; 
	line-height: 1.4em; 
}

/* PAGE */
div {
  margin: 0;
  padding: 0;
}

div#wrapper {
  margin: 0 auto;
  text-align: left;
  position: relative;
  padding: 0 15px;
  width: 960px;
  background: url(images/drop_shadow.png) repeat-y 0 0;
}

/* Section */
div#section {
  background-color: #222; 
}

/* Content */
div#content {
	padding-top: 20px;
}

/* Banner */
div#banner {
	height: 150px;
	background: url(images/created/blue/Welcome_to_DigiNinja.org.jpg) no-repeat 0 0;
}
/* Article */

div#article {
	width: 635px;
	padding: 30px 0 10px 60px;
	min-height: 300px;
	float: left;
}

div#content h1,
div#content h2,
div#content h3 {
	background: url(images/pixel_heading.png) repeat-x 0 50%;
}

div#content h1 span,
div#content h2 span,
div#content h3 span {
	display: block;
	padding-right: 10px;
	background-color: #222;
}

div#content h1 span {
	float: left;
}




table.amazon-stats {
	border-width: 1px;
	border-spacing: 2px;
	border-style: solid;
	border-color: gray;
	border-collapse: collapse;
}
table.amazon-stats th, table.amazon-stats td{
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: gray;
	-moz-border-radius: 0px;
}
td.tableNumber {
	text-align: right;
}

/* Aside */
div#aside {
	float: right;
	width: 220px;
	padding-top: 30px;
}
div#aside li {
	list-style: none;
}
div#aside ul {
	padding: 0;
}
div#aside li a {
	color: #fff;
	padding-left: 15px;
	background: url(images/morearrow.png) no-repeat 0 3px;
}
div#aside li a:hover {
	color: #00ccff;
	background-position: 0 -28px;
}

/* Twitter */
div#aside div.Twitter  ul {
}

div#aside div.Twitter  li {
	font-style: italic;
	color: #ccc;
	padding-bottom: 5px;
	padding-top: 5px;
}
/* Banner */
div#banner {
}
div#banner img {
	padding: 0 0 0 20px;
}


div#banner div.flash {	
	padding: 0 0 0 20px;
}

div#header {
	padding-top: 40px;
	height: 106px;
	background: url(images/diji_logo.jpg) no-repeat 0 0;
}
/* Footer */

div#footer {
	position: relative;
	border-top: 1px solid #666;
	margin: 0;
}

div#footer p#designedby {
    text-align: right;
    margin-top: 10px;
	font-size: 0.7em;
	padding: 0 20px 15px 0;
}

/* Main Navigation */
div#nav {
	float: left;
	text-align: left;
    padding: 10px 0 10px 30px;
	width: 930px;
	height: 20px;
	border-top: 1px solid #909090;
	border-bottom: 1px solid #909090;
}
div#nav ul {
	list-style: none;
	float: left;
    margin: 0;
    padding: 0;
}
div#nav li {
	float: left;
    margin: 0;
    padding: 0;
	position: relative;
}

div#nav #rss {
	padding-left:320px;
	margin-top:-3px;
}
div#nav #gplus {
	padding-left:20px;
}

div#nav li a {
	padding: 0 0 0 30px;
    margin: 0;
	font-size: 1.6em;
	line-height: 20px;
	color: #fff;
	letter-spacing: -1px;
}
div#nav li a:hover {
	color: #01A9EA;
	text-decoration: none;
	background: url(images/morearrow.png) no-repeat 17px 9px;
}

div#nav li.active li li,
div#nav li.active li.active li li {
    display: none;
}
div#nav li.active li,
div#nav li.active li.active li,
div#nav li.active li.active li.active li {
    display: block;
}



/* Two Column Layout */
div.two-cols {
}
div.two-cols div.column {
  float: left;
  width: 305px;
  margin: 0;
  padding-left: 20px;
}
div.two-cols div.left {
  padding-left: 0;
}
div.two-cols div.right {

}

/* http://www.positioniseverything.net/easyclearing.html */
.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

.clearfix {
  display: inline-block;
  clear: both;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* Default Stylesheet */
.HideFromScreen {
  position: absolute;
  top: -10000px;
}
.clear {
  clear: both;
}

/*
 * Interceptor styff
 */
.change{
	font-weight: bold;
	font-size:130%;
}
.fon-prompt{
	color: green;
}
.desktop-prompt{
	color:red;
}
.redboot-prompt{
	color: #66CCCC;
}

#sponsor {
	float: right;
	margin-top: 0;
	padding-left: 10px;
	font-style: italic;
}
.bash {
	background: white;
}
